
User Interface - Feature #2039

Feature # 1801 (Closed): add some frame options

more runtime support for frame options

02/22/2013 10:32 AM - Greg Shah

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 60.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 02/22/2013 10:32 AM - Greg Shah

This is just for time tracking and milestone association. All history should go into the parent task #1801.

#2 - 07/25/2015 07:48 AM - Greg Shah

- Status changed from New to Rejected

#3 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
